/*    HTTP Host:  b.static.ak.fbcdn.net                                        */
/*    Generated:  January 5th 2010 9:15:01 AM PST                              */
/*      Machine:  10.16.140.104                                                */
/*       Source:  Local Cache                                                  */
/*     Location:  rsrc:4:5g8wxxz8                                              */
/*       Locale:  nu_ll                                                        */
/*         Path:  css/widgets/common.css                                       */

.connect_widget .connect_widget_facebook_logo_menubar{background-color:#3b5998;border:1px solid #244588;border-bottom:none;margin-bottom:-1px;position:relative}
.connect_widget .connect_widget_facebook_logo{padding:3px 0 5px 6px;float:left}
.connect_widget .connect_widget_facebook_logo span{background:transparent url(/rsrc.php/zE914/hash/39wqcmrw.gif) no-repeat scroll 0 0;display:block;height:17px;width:90px}
.connect_widget .connect_widget_facebook_logo:hover span{background-position:left -17px}
.connect_widget .connect_widget_menu_options{float:right}
.connect_widget .connect_widget_menu_link{float:left;height:17px;margin-right:5px;padding:5px 5px 3px 5px;color:#fff;font-size:11px}
.connect_widget .connect_widget_menu_link:hover{background-color:#5c75aa;text-decoration:none}

#bootloader_css_widgets_common_css { height: 42px; }